<?php
	require_once("../config.php");
	$res=mysql_connect("localhost","root","4s4ns4l3h");
	mysql_select_db("dbdimas");

	require("../../codebase/grid_connector.php");
	$grid = new GridConnector($res);
	
	$config = new GridConfiguration();
	//$config->setHeader("ID,First Name,Last Name,Title,Office,Extn,Mobile,Email");
//    $config->setColTypes("ro,ed,ed,ed,ed,ed,ed,ed");
//    $grid->set_config($config);
    $config->setHeader("menutype");
	$config->setColTypes("ed");
	$grid->set_config($config);
   
	$grid->render_table("tbl_menu");
?>